iOS 10.0, Android 5.0 и выше